
@charset "utf-8";

/*------20181018追記_CAインクルード用------*/
.contArea .linkAreaAdviserBox {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}	
.guide_AdviserBox {
	background-color: #FAF9E2;
	width: 828px;
	border-radius: 6px;
	padding: 30px;
	position: relative;
	margin-bottom: 31px;
}
.heading.heading--line {
	border-left: 4px solid #007fc3;
	padding: 0 0 0 15px;
	font-size: 20px;
	font-weight: bold;
	line-height: 1.5;
	margin : 0 20px 20px 0;
}
.AdviserBox a:hover + .AdviserLinkBox .AdviserBoxTtl {
	text-decoration: underline;
}
.AdviserImgBox {
	float: left;
	width: 120px;
	margin-right: 20px;
}
.AdviserRightBox {
	width: 678px;
	float: right;
}
.AdviserBox_Name {
	color: #222;
    display: block;
    width: 100%;
    height: 100%;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.5;
    text-align: left;
	margin-bottom: 10px;

}
.AdviserBox_Ca {
	font-color: #222;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.5;
	text-align: left;
	margin-bottom: 10px;
}
.AdviserBox_Txt {
	font-color: #222;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.5;
	text-align: left;

}
.tagList {margin-top: 35px;}
.tagList.mg001 {margin-top: 20px;}
.tagList li{
float: left;
margin: 0 15px 10px 0;
padding-left: 17px;
font-size: 12px;
color:#fff;
}

.tagList li span {
display: block;
position: relative;
height: 30px;
line-height: 30px;
padding: 0 12px 0 7px;
background: #808080;
border-radius: 0 4px 4px 0;

}

.tagList li span:link,
.tagList li span:hover,
.tagList li span:visited{
color:#FFF;
text-decoration: none;
cursor:default;
}

.tagList li span::before {
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: -17px;
    width: 17px;
    background: url("/guide/episodes/img/pcTag.png") no-repeat 0 0;
    content: '';
}



